@charset "UTF-8";
/**
  css style ÓÃÓÚscss±àÐ´¼Ì³Ð
*/
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ellipsis2 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

* {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .img1 {
    display: block !important;
    width: 7.5rem;
    height: 3rem;
  }
}
